Subject: bug#53739: 28.0.91; "C-x d" fails when "emacs -Q" starts on NetBSD with plan9/bin on head of PATH

From: Eli Zaretskii <[email-masked]>
Date: Thu, 03 Feb 2022 18:47:10 +0200

> Date: Thu, 3 Feb 2022 13:12:07 +0000 (UTC)
> From: Van Ly <[email-masked]>
> cc: Eli Zaretskii <[email-masked]>, [email-masked]
> 
> > I can't remember the specifics, but IIRC their version of ls simply
> > prints out each file in the current working directory, without any
> > option to display permission bits, size, or ownership information.
> >
> 
> The manpage for plan9's ls command is attached.

This says the -l option is supported, so I'm not sure I understand
what is the cause of the problem.